/*
Theme Name: Punchcut PRO Child Theme
Theme URI:  http://thethemefoundry.com/punchcut/
Description:  Custom Punchcut child theme for PRO members.
Version: 1.02
Author:   Drew Strojny
Author URI: http://thethemefoundry.com/
Template: punchcut
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url("../punchcut/stylesheets/master.css");
@import url("../punchcut/functions/stylesheets/style-options.php");

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  }
.alignleft { float: left; }
.alignright { float: right; }

/* Logo
-----------------------------------------------------------*/
div#title-logo {
  float: left;
  margin: 0 0 0 30px;
}

/* Page Templates
-----------------------------------------------------------*/

#content.no-sidebar { width: 960px; }
#content.no-sidebar .entry.page { width: 900px; }
body.page-template-left-sidebar-php #sidebar { float: left; }
body.page-template-left-sidebar-php #content { float: right; }
.entries h3 {
  padding: 15px 0 10px 0; 
  text-transform: uppercase;
  font-weight: normal;
  font-size: 1em;
}

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
  background: blue;
  }
*/